登录  免费注册
当前位置:首页 > 漏洞详细信息

OPC UA应用程序缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2018-19099
公开日期 2018-09-18
危害级别 高 (AV:N/AC:L/Au:N/C:N/I:N/A:C)
影响产品 OPC OPC UA应用程序
CVE ID CVE-2018-12086
漏洞描述 OPC UA applications是OPC(OLE for Process Control)基金会的一款独立于平台的面向服务的统一架构应用程序。

OPC UA应用程序中存在缓冲区溢出漏洞,远程攻击者可借助特制的请求利用该漏洞执行代码或造成拒绝服务。
参考链接 https://opcfoundation-onlineapplications.org/faq/SecurityBulletins/OPC_Foundation_Security_Bulletin_CVE-2018-12086.pdf
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://opcfoundation.org/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-09-18
收录时间 2018-09-18
更新时间 2018-09-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论